<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757902124310" />
    <string name="installer_id">2c2af897-8841-41fc-b291-d53c21e24ad3</string>
</map>
